Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# RT_Endpoint_Utils.h File Reference

`#include "rtcorba_export.h"`
`#include "tao/Policy_ForwardC.h"`

Include dependency graph for RT_Endpoint_Utils.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO
## Compounds
class | TAO_RT_Endpoint_Utils

## Detailed Description

Id:
  RT_Endpoint_Utils.h,v 1.7 2003/12/19 11:23:47 jwillemsen Exp

Commonly used utility methods used by RT_Endpoint_Selectors.

Author:
  Angelo Corsaro <corsaro@cs.wustl.edu> , Frank Hunleth <fhunleth@cs.wustl.edu>